Subject: Work From Home Info
From: Amit Shukla <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Shefali Magan <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 12 Apr 2016 21:03:59 +0530 (IST)

Hello Subir Sir, 

I am writing this to inform you, I requested 2 days 'Work From Home' and change in shift timings for a day. Both the request has been approved by Deeksha ma'am. 

Here are the details: 

    * Change in shift timings - On the 13th of April - my shift timings would be 1PM to 10 PM. 
    * Work from home - On 14th and 15th of April, I will be working from home. @ashish fyi- both the days will be considered as a half day leave. 

@Deeksha Ma'am, thank you so much for considering my requests. 

Regards, 
Amit